.jumbo {
	display: flex;

	margin-top: 75px;
	margin-left: 5%;
}

.poster {
	padding:20px;
	height: 50vh;
	width: 50vh;
}

.mvdt1 {
	color: white;
	padding-right: 100px;
}

.btn {
  background-color: #250E62;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 8px;
  transition-duration: 0.4s;
}

.btn:hover {
	background-color: red;
  	color: white;
}
